import request from '@/router/axios'

export function fetchList(query) {
  return request({
    url: ' /admin/wmtask/list-score-package-task',
    method: 'get',
    params: query
  })
}

export function settleByTaskIds(query) {
  return request({
    url: ' /admin/settle/settle-info-by-taskIds',
    method: 'get',
    params: query
  })
}

